Debian Bug report logs - #133233
ITA: rxtx -- native interface to serial ports in java

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 10 Feb 2002 16:48:16 UTC

Severity: normal

Fixed in versions 0.6.1-8, partimage/0.6.1-8, rxtx/1.5.9pre5-1

Done: Mario Joussen <joussen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#133233; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Christian Leutloff <leutloff@debian.org>, Andreas Tille <TilleA@rki.de>
Subject: O: rxtx -- native interface to serial ports in java
Date: Sun, 10 Feb 2002 17:44:51 +0100
Package: wnpp
Severity: normal

The current maintainer of rxtx, , is currently
busy and has therefore orphaned this
package.  If you want to be the new maintainer, please take it -- retitle
this bug from 'O:' to 'ITA:', fix the outstanding bugs and upload a new
version with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: lib-rxtx-java
Priority: optional
Section: contrib/libs
Installed-Size: 84
Maintainer: Christian Leutloff <leutloff@debian.org>
Architecture: i386
Source: rxtx
Version: 1.3.8-1
Depends: jdk1.1 (>= 1.1.7v2) | jdk1.2 | jdk1.1-native | jdk1.2-native
Suggests: jdk-common
Filename:
dists/potato/contrib/binary-i386/libs/lib-rxtx-java_1.3.8-1.deb
Size: 37144
MD5sum: 9afad44346080ededb8c02bd40e8715a
Description: native interface to serial ports in java
 This is a native library for jdk 1.1.*/1.2.*.
 .
 The CommAPI (javax.comm.*) from Sun is additionally needed to be able
 to program the serial interfaces.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Mario Joussen <mario@joussen.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Sergio Rua <srua@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 133233-done@bugs.debian.org (full text, mbox):

From: Sergio Rua <srua@debian.org>
To: 133233-done@bugs.debian.org
Subject: partimage: minor error on a man page
Date: Fri, 15 Feb 2002 12:31:13 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 14 Feb 2002 13:20:10 +0100
Source: partimage
Binary: partimage-server partimage
Architecture: source i386
Version: 0.6.1-8
Distribution: unstable
Urgency: low
Maintainer: Sergio Rua <srua@debian.org>
Changed-By: Sergio Rua <srua@debian.org>
Description: 
 partimage  - Linux/UNIX utility to save partitions in a compressed image file
 partimage-server - Server to use partimage across a network
Changes: 
 partimage (0.6.1-8) unstable; urgency=low
 .
   * Minor bug on a manpage.
Files: 
 a72f6b682eb41aadcbcc5f20974cc768 821 non-US/main optional partimage_0.6.1-8.dsc
 bbd86f10f1631f04bdac076af806b767 7399 non-US/main optional partimage_0.6.1-8.diff.gz
 bcdbdb29232e5dc61377d9ff3a26907e 34122 non-US/main optional partimage-server_0.6.1-8_i386.deb
 fd9ccc98fef6d4f8134f03f7102db4aa 172442 non-US/main optional partimage_0.6.1-8_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE8a9bqv7ZlZRdoRLcRAorDAJ9QZ6wj6VUvevuEA9o+3L0SFWSKjACgjV38
GSZkFcgPNi0gd0+1g9QLoH4=
=hFqu
-----END PGP SIGNATURE-----



Bug reopened, originator not changed. Request was from Sergio Rua <srua@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Mario Joussen <joussen@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 133233-close@bugs.debian.org (full text, mbox):

From: Mario Joussen <joussen@debian.org>
To: 133233-close@bugs.debian.org
Subject: Bug#133233: fixed in rxtx 1.5.9pre5-1
Date: Tue, 05 Mar 2002 19:02:43 -0500
We believe that the bug you reported is fixed in the latest version of
rxtx, which is due to be installed in the Debian FTP archive:

lib-rxtx-java_1.5.9pre5-1_i386.deb
  to pool/contrib/r/rxtx/lib-rxtx-java_1.5.9pre5-1_i386.deb
rxtx_1.5.9pre5-1.diff.gz
  to pool/contrib/r/rxtx/rxtx_1.5.9pre5-1.diff.gz
rxtx_1.5.9pre5-1.dsc
  to pool/contrib/r/rxtx/rxtx_1.5.9pre5-1.dsc
rxtx_1.5.9pre5.orig.tar.gz
  to pool/contrib/r/rxtx/rxtx_1.5.9pre5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 133233@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mario Joussen <joussen@debian.org> (supplier of updated rxtx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  6 Mar 2002 00:50:09 +0100
Source: rxtx
Binary: lib-rxtx-java
Architecture: source i386
Version: 1.5.9pre5-1
Distribution: unstable
Urgency: low
Maintainer: Mario Joussen <joussen@debian.org>
Changed-By: Mario Joussen <joussen@debian.org>
Description: 
 lib-rxtx-java - Full Java CommAPI implementation
Closes: 44469 74168 112353 132572 133233
Changes: 
 rxtx (1.5.9pre5-1) unstable; urgency=low
 .
   * New maintainer. (closes: Bug#133233)
   * New upstream release. (closes: Bug#132572)
   * Changed the dependencies according to the proposed Debian Java policy.
     (closes: Bug#112353, Bug#74168, Bug#44469)
   * Removed the included jar file and put the class files under
     /usr/share/java/repository instead.
Files: 
 6ddc9cc7f5c45d59d126bc3224323ad5 656 contrib/libs optional rxtx_1.5.9pre5-1.dsc
 253ce606d9580bc43a9c9977c5da6ccb 612203 contrib/libs optional rxtx_1.5.9pre5.orig.tar.gz
 b9a97895f317a104c059e1214932af65 7836 contrib/libs optional rxtx_1.5.9pre5-1.diff.gz
 f152c5d15f675b3b65083982aa9a7acc 103250 contrib/libs optional lib-rxtx-java_1.5.9pre5-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE8hVo/MHtSKdKmuBARAhDwAJ9W2ShpXaU6LUNvItO/W8v026RTGwCgs3mI
495tGIQDR2X3ghRVJfES9EY=
=ncqj
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:23:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.